Source: golang-github-opentracing-contrib-go-grpc
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-grpc-ecosystem-grpc-opentracing-dev,
               golang-github-opentracing-opentracing-go-dev,
               golang-github-stretchr-testify-dev,
               golang-google-grpc-dev,
               golang-goprotobuf-dev
Standards-Version: 4.5.1
Homepage: https://github.com/opentracing-contrib/go-grpc
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opentracing-contrib-go-grpc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opentracing-contrib-go-grpc.git
XS-Go-Import-Path: github.com/opentracing-contrib/go-grpc
Testsuite: autopkgtest-pkg-go

Package: golang-github-opentracing-contrib-go-grpc-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-grpc-ecosystem-grpc-opentracing-dev,
         golang-github-opentracing-opentracing-go-dev,
         golang-github-stretchr-testify-dev,
         golang-google-grpc-dev,
         golang-goprotobuf-dev
Description: OpenTracing support for gRPC client or server
 This package provides easy OpenTracing support for gRPC in Go.
 .
 For further documentation see he package documentation on godoc.org
 (https://godoc.org/github.com/opentracing-contrib/go-grpc).
